*, :after, :before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Roboto, sans-serif
}

body {
    color: #333;
    position: relative;
    overflow-x: hidden
}

.overflow-hidden {
    overflow: hidden
}

ul {
    list-style: none;
    padding: 0
}

i:before {
    font-family: FontAwesome
}

a {
    text-decoration: none !important
}

button {
    outline: 0 !important
}

.p-0 {
    padding: 0 !important
}

.z-index-22 {
    z-index: 22;
    position: relative
}

.like-h1, h1, h1 span {
    position: relative;
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 14px;
    z-index: 99;
    color: #000
}

.main-description {
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 19px;
    color: rgba(0, 0, 0, .8);
    line-height: 160%;
    margin-bottom: 5px;
}

.heading {
    font-weight: 800;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 16px
}

.bold {
    font-family: Montserrat, sans-serif;
    font-weight: 700
}

.normal {
    font-family: Roboto, sans-serif;
    font-weight: 400
}

.normal-text {
    font-size: 15px;
    line-height: 20px
}

.small-text {
    font-size: 15px;
    line-height: 22px
}

.row {
    margin: 0
}

.m-15 {
    margin-right: -15px;
    margin-left: -15px
}

.button {
    font-family: Montserrat, sans-serif;
    position: relative;
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
    top: 0;
    transition: .2s linear
}

.button:hover {
    top: -3px
}

.button:active {
    top: 0
}

.button-flat {
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: rgba(0, 0, 0, .8);
    border: none;
    border-radius: 4px;
    background: 0 0
}

.button-flat:hover {
    color: #ff3c32 !important
}

.button-flat:active {
    background: #fafafa
}

.button-outline {
    text-align: center;
    color: #3200ff;
    border: 2px solid #3200ff;
    border-radius: 4px;
    background: #fff;
    padding: 8px 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .07)
}

.button-outline:hover {
    color: #ff3c32;
    border: 2px solid #ff3c32;
    box-shadow: 0 6px 14px rgba(255, 60, 50, .12)
}

.button-outline:active {
    box-shadow: none
}

.button-primary {
    text-align: center;
    color: #fff;
    border-radius: 4px;
    border: 2px solid #3200ff;
    background: #3200ff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .07)
}

.button-primary:hover {
    color: #fff;
    border-radius: 4px;
    border: 2px solid #3200ff;
    background: #3200ff;
    box-shadow: 0 15px 25px rgba(255, 60, 50, .15), 0 0 6px rgba(255, 60, 50, .12)
}

.button-primary:active {
    color: #fff;
    border: 2px solid #ff3c32;
    background: #ff3c32;
    box-shadow: none
}

.button-red {
    text-align: center;
    border: 2px solid #ff3c32;
    background: #ff3c32;
    border-radius: 4px;
    color: #fff;
    box-shadow: 0 6px 14px rgba(255, 60, 50, .12)
}

.button-red:hover {
    text-align: center;
    border: 2px solid #3200ff;
    background: #3200ff;
    color: #fff;
    box-shadow: 0 15px 25px rgba(50, 0, 255, .15), 0 0 6px rgba(50, 0, 255, .12);
    border-radius: 4px
}

.button-red:active {
    border: 2px solid #0000bc;
    background: #0000bc;
    box-shadow: none
}

.button-l, .button-m, .button-s {
    padding: 10px 0;
    width: 107px
}

.button-with-arrow {
    display: flex;
    flex-direction: row;
    width: 169px
}

.button-with-arrow span {
    margin-left: 24px
}

.button-with-arrow svg {
    margin-left: 28px;
    transition: .3s
}

.button-with-arrow:hover svg {
    margin-left: 32px;
    transition: .3s
}

header {
    width: 100%;
    position: absolute;
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .08);
    padding: 14px 30px;
    z-index: 111
}

.sticky-header {
    position: fixed;
    top: 0;
}

.navigation {
    display: none
}

.navigation .navi-link {
    font-size: 15px;
    line-height: 30px;
    color: #333;
    margin: 0 24px;
    transition: .3s ease-out
}

.navigation .navi-link:after {
    display: block;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #ff3c32;
    content: "";
    transition: width .3s ease-out
}

.navigation .navi-link:hover {
    transition: .3s ease-out;
    color: #ff3c32
}

.navigation .navi-link:hover:after {
    width: 100%
}

.header-border {
    border: 2px solid red
}

header .header-content {
    display: flex;
    align-items: center
}

.header-content-center {
    align-items: center
}

header .buttons {
    display: none
}

.logo {
    margin: 0 auto;
    width: 200px
}

#menu {
    background: #fff;
    width: 100vw;
    height: 95%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    text-align: center;
    overflow: auto;
    opacity: 1;
    border-radius: 3px;
    transition: all .3s ease-in-out;
    position: fixed;
    top: -100vh;
    left: 0;
    z-index: 99
}

#menu.active {
    top: 52px;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .15), 0 0 6px rgba(0, 0, 0, .12)
}


.opacity {
    opacity: .5 !important;
    transition: .3s
}

#toggle {
    position: absolute;
    width: 40px;
    height: 40px;
    transition: all .3s ease-in-out;
    z-index: 10;
    margin-left: -10px;
    margin-top: 2px
}

#toggle-close {
    position: absolute;
    width: 40px;
    height: 40px;
    z-index: 10
}

.close-index {
    z-index: 12 !important;
    cursor: pointer
}

#toggle:hover .burger-line, #toggle:hover .burger-line:after, #toggle:hover .burger-line:before {
    background: red
}

#toggle input {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    cursor: pointer
}

#toggle input:checked + span {
    background: 0 0 !important;
    left: 0
}

#toggle input:checked + span:after {
    transform: rotate(45deg) translate(-1px, -12px);
    left: -1px;
    top: 11px;
    background: #34495e;
    width: 20px
}

#toggle input:checked + span:before {
    transform: rotate(-45deg) translate(-4px, 16px);
    left: -2px;
    top: -12px;
    background: #34495e
}

#toggle span {
    position: absolute;
    width: 20px;
    height: 2px;
    background: rgba(0, 0, 0, .8);
    margin-top: 10px;
    transition: all .1s;
    left: 8px;
    top: 8px
}

#toggle span:after, #toggle span:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: rgba(0, 0, 0, .8);
    top: -6px;
    left: 0;
    transition: all .3s
}

#toggle span:after {
    top: 6px;
    width: 12px
}

#menu .first {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px 16px;
    background: #fafafa
}

.lang {
    width: 98px;
    height: 28px
}

#menu .first .button-flat {
    margin-top: 24px
}

#menu .first .row {
    margin-top: 40px
}

#menu .first .row .button-outline {
    margin-right: 16px
}

.bottom-menu {
    padding: 50px 16px 0
}

#menu .second-block {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}

#menu .grey-heading {
    margin: 0 auto;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: .04em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .54);
    margin-bottom: 20px
}

.language-selector-wrapper {
    height: 20px;
    width: 20px;
    position: relative;
    overflow: inherit;
    margin: 0 12px;
}

label {
    display: block;
}

.language-selector-wrapper .language-select {
    height: 26px;
}

.language-select {
    position: relative;
    height: 47.5px;
    border: none;
}

.language-select select {
    border: none;
    box-shadow: none;
    border-radius: 0;
    color: #333;
    background: transparent;
    height: 100%;
    width: 100%;
    cursor: pointer;
    min-width: 110px;
    outline: none;
    padding-right: 35px;
    padding-left: 15px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.language-selector-wrapper:hover .language-select-icon g {
    fill: #ff3c32;
    transition: all .3s
}

.language-selector-wrapper select {
    opacity: 0;
}

.language-selector-wrapper svg {
    pointer-events: none;
    position: absolute;
    border: 3px solid transparent;
    border-right: 4px;
    border-left: 4px;
    top: -4px;
    right: -4px;
    border-color: transparent;
    background: transparent;
    border-radius: 3px;
}

.prod-fam-link {
    color: rgba(0, 0, 0, .8)
}

.prod-fam-link:hover {
    color: #fff
}

.prod-fam-link-1:hover .pops-text svg {
    fill: #fff;
    transition: .3s
}

.prod-fam-link-2:hover .native-text svg {
    fill: #fff;
    transition: .3s
}

.prod-fam-link-2:hover .push-text svg {
    fill: #fff;
    transition: .3s
}

.prod-fam-link-1:hover .prod-family-1 {
    background: #3200ff;
    transition: .5s
}

.prod-fam-link-2:hover .prod-family-2 {
    background: #ffa700;
    transition: .5s
}

.native-text svg {
    fill: #a100ff
}

.prod-fam-link:hover .native-text svg {
    fill: #fff;
    transition: .3s
}

.prod-fam-link-3:hover .prod-family-3 {
    background: #a100ff;
    transition: .5s
}

.prod-family {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 16px;
    margin: 6px 12px 12px 0;
    text-align: left;
    max-width: 344px;
    height: 164px;
    background: #f9f9f9
}

.union-arrow {
    display: flex;
    justify-content: flex-end;
    width: 100%
}

.menu-logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
}

.pops-text svg {
    fill: #3200ff;
    width: 117px;
    height: 10px
}

.push-text svg {
    fill: #ffa700;
    width: 117px;
    height: 10px
}

.crown-prod-fam {
    background: url(../img/logos/crown-prod-fam-full.svg);
    width: 24px;
    height: 24px;
    margin-right: 8px
}

.prod-text {
    margin-top: 12px
}

hr {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0
}

.third-block {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding: 0 16px;
    margin: 32px 0
}

.third-block .bold {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 130%
}

.third-block .button {
    margin-top: 21px
}

.second-block, .third-block {
    padding-left: 0;
    padding-right: 0
}

.formats-of-ads {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 160%;
}

.formats-of-ads > div,
.formats-of-ads a > div {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 16px
}

.formats-of-ads svg {
    margin-right: 10px
}

.soon {
    font-weight: 700;
    font-size: 11px;
    line-height: 160%;
    text-transform: uppercase;
    color: #8a8a8a;
    margin-top: -13px
}

.native-soon {
    margin-top: 0;
}

.main-img {
    width: 100%;
    max-width: 650px;
    float: right
}

.grey-back {
    background: #f8f8f8;
    padding: 40px 60px
}

.heading-stat {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 30px
}

.stat-description {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%
}

.untapped-audience {
    margin-top: 140px
}

.format-row {
    margin-top: 30px
}

.format {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 20px;
    padding: 12px 30px;
    border-top: 4px solid #fff;
    cursor: pointer;
    transition: .2s
}

.format-active {
    background: #f8f8f8;
    border-top: 4px solid #f8f8f8
}

.native-button svg rect {
    fill: #f8f8f8
}

.push-button svg rect {
    fill: #f8f8f8
}

.pop-button svg rect {
    fill: #f8f8f8
}
.telegram-button {
    position: relative;
}
.telegram-button .label-new {
    position: absolute;
    top: -41px;
    right: -41px;
}
.telegram-button.format-active .label-new svg path:nth-child(2){
    fill: #FF3C32;
}
.telegram-button .label-new svg path:nth-child(2){
    fill: #d7d7d7;
}
.push-button {
    border-left: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8
}

.native-border {
    border-top: 4px solid #E9453E
}

.push-border {
    border-top: 4px solid #ffa700
}

.pop-border {
    border-top: 4px solid #390fff
}
.telegram-border {
    border-top: 4px solid #2CA3DB
}

.untapped-audience-content {
    background: #f8f8f8;
    width: 100%;
}

.untapped-audience-content .left-block {
    padding: 40px 15px 0 15px;
    width: 50%
}

.untapped-audience-content .right-block {
    padding: 24px 15px 0 15px;
    width: 50%
}

.untapped-audience-content .left-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-right: 15px
}

.untapped-audience-content .left-block .content {
    max-width: 490px
}

.ul {
    margin-top: 40px
}

.ul .li {
    display: flex;
    flex-direction: row;
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 34px
}

.ul .li .link {
    margin-left: 25px;
}

.ul .li .svg-rect {
    margin-right: 18px
}

.svg-rect svg path {
    fill: #2CA3DB;
}

.li-heading {
    font-weight: 700;
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 5px
}

.untapped-audience-content .right-block {
    background: #2CA3DB;
}

.untapped-audience-content .right-block .format-name {
    display: flex;
    flex-direction: row;
    margin-left: 74px;
    width: auto;
}

#format-name {
    margin-left: 102px;
    margin-top: -23px
}

#format-txt {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 102px;
    line-height: 123px;
    color: #fff;
    opacity: .1;
}

.untapped-audience-content .right-block .format-img {
    position: relative;
    margin-top: -64px;
    margin-left: -140px;
    z-index: 2
}

#format-img {
    width: 100%;
    max-width: 885px
}

.tech {
    margin: 150px 0
}

.tech-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 75px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden
}

.tech-screen::-webkit-scrollbar {
    width: 0;
}

#tech {
    margin: 0 auto;
    max-width: 994px
}

.poss-stats > div {
    margin-top: 95px
}

.poss-stat-block {
    display: flex;
    flex-direction: row
}

.poss-stat-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    margin-left: 35px;
    max-width: 450px
}

.poss-stat-text .heading {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 5px
}

.poss-stat-text a {
    color: #ff3c32;
    font-weight: 700
}

.adscore {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #f8f8f8;
    padding: 150px 0 150px 0;
    margin-bottom: 150px;
    font-weight: 200;
    font-size: 30px;
    line-height: 160%;
    text-align: center
}

.adscore .adscore-logo {
    margin-bottom: 16px
}

.mt-mountain {
    margin-bottom: -60px
}

.steps {
    background-image: url(../img/mountains.png);
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: 90% 100%;
    margin-top: 35px;
    margin-bottom: 200px;
    padding-top: 50px
}

.steps-row {
    display: flex;
    flex-direction: row;
    align-items: flex-end
}

.step {
    display: flex;
    flex-direction: column;
    width: 20%;
    padding: 0 20px;
    border-left: 3px dashed #ff3c32;
    font-weight: 300;
    font-size: 16px
}

.step::before {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #ff3c32;
    margin-left: -27px
}

.step:after {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 30px;
    width: 75px;
    height: 75px;
    background: #ff3c32;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    margin-left: -59px;
    border: 14px solid #fff
}

.s1:after {
    content: '1';
    margin-top: 34px
}

.s2:after {
    content: '2';
    margin-top: 94px
}

.s3:after {
    content: '3';
    margin-top: 114px
}

.s4:after {
    content: '4';
    margin-top: 104px
}

.s5:after {
    content: '5';
    margin-top: 204px
}

#testimonials {
    position: relative;
    transition: 1s;
    height: 700px;
    max-width: 2000px;
    margin: 200px auto 0 auto
}

#testimonials .container {
    margin-bottom: 84px
}

#testimonials:after {
    box-shadow: inset 0 -60px 35px -60px rgba(40, 40, 40, .49);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: none
}

#testimonials .heading-rect {
    position: absolute;
    margin-left: -250px
}

.testimonials-desc {
    max-width: 528px;
    margin-bottom: 48px
}

.review-column {
    padding: 0
}

.review-block {
    background: #fff;
    padding: 40px;
    margin: 15px;
    box-shadow: 0 0 1px rgba(0, 0, 0, .27);
    border-radius: 6px;
    border: 1px solid #dcdbdc
}

.name {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 40px
}

.name img {
    width: 40px;
    height: 40px;
    margin-right: 12px
}

.fio {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 16px;
    line-height: 100%;
    margin-bottom: 15px
}

.pos {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 130%;
    color: #1f2b3f;
    opacity: .5
}

.review-text {
    font-weight: 300;
    font-size: 18px;
    line-height: 160%;
    color: #333;
    margin-top: 30px
}

.testimonials-button-hide, .testimonials-button-show {
    font-family: Montserrat, sans-serif;
    display: inline-block;
    background: #fff;
    font-weight: 900;
    font-size: 20px;
    color: #3200ff;
    width: 246px;
    padding: 20px 0;
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
    margin-top: -60px;
    z-index: 21;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25), 6.26328px 67.8522px 88.7298px rgba(0, 0, 0, .05), 0 4.17552px 54.2818px rgba(155, 155, 155, .25), 6.26328px 17.746px 55.3256px rgba(0, 0, 0, .09)
}

.testimonials-button-hide {
    display: none
}

.meet {
    position: relative;
    padding-top: 90px;
    background: #f8f8f8;
    z-index: 22;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25), 6.26328px 67.8522px 88.7298px rgba(0, 0, 0, .05), 0 4.17552px 54.2818px rgba(155, 155, 155, .25), 6.26328px 17.746px 55.3256px rgba(0, 0, 0, .09)
}

.get-in-touch-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    font-weight: 700;
    font-size: 18px
}

.get-in-touch-links {
    margin-top: 15px
}

.get-in-touch-links a {
    margin-right: 15px
}

.get-in-touch-links img {
    max-width: 36px
}

.meet-list {
    font-weight: 300;
    font-size: 18px;
    margin-top: 40px
}

.svg-list {
    margin-right: 30px
}

.meet-list .row {
    margin-bottom: 15px;
    flex-wrap: nowrap
}

.team-img {
    width: 110%
}

.chat {
    position: relative;
    background: #fff;
    z-index: 22;
    padding: 150px 0 110px 0
}

@media (max-width: 767px) {
    .chat {
        padding: 80px 0 50px 0
    }
}

.owl-carousel .owl-stage {
    display: flex;
}

.owl-nav {
    position: absolute;
    z-index: 100;
    right: 0;
    bottom: 100%;
    display: flex
}

.owl-item {
    display: flex;
    align-items: center;
    justify-content: center
}

.owl-next, .owl-prev {
    color: #ff3c32 !important;
    font-size: 100px !important
}

.owl-carousel {
    z-index: 100;
}

.owl-nav .disabled {
    color: #d9d9d9 !important;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.owl-carousel.top-banner__slider .owl-nav.disabled {
    display: none;
}
.owl-carousel.top-banner__slider .top-banner__slide {
    height: 100%;
    width: 100%;
}
.owl-carousel.top-banner__slider {
    margin-bottom: -20px;
}
.owl-dots {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto;
}

.owl-theme .owl-dots .owl-dot span {
    border-radius: 0 !important;
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #c4c4c4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: all .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .active span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: red;
    display: block;
    -webkit-backface-visibility: visible;
    transition: all .2s ease;
    border-radius: 30px;
}

.conferences {
    margin-top: 10px;
}

.conf {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 290px;
    border: 1px solid #dcdbdc;
    padding: 20px;
    min-height: 333px;
    height: 376px;
}

.conf a {
    color: inherit;
}

.conf .button:hover {
    border: 2px solid #FF3C32;
    box-shadow: none
}

.conf .button {
    color: white;
    width: 248px;
    height: 42px;
    background: #FF3C32;
    border-radius: 5px;
    margin-top: 20px;
}

.conf .img {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 251px;
    width: 100%;
    height: 189px;
}

.conf .img img {
    max-width: 100%;
    width: 251px
}

.conf .heading {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 15px;
    margin: 20px 0
}

.posts {
  position: relative;
  z-index: 22;
  padding: 0 0 110px 0;
  background: #fff;
}

@media (max-width: 767px) {
    .posts {
        padding: 0 0 50px 0;
    }
}

.posts .slide {
  display: flex;
  flex-direction: column;
  height: auto;
  min-height: 100%;
  gap: 24px 0;
}

.posts .slide .img {
  border-radius: 16px;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.posts .slide .heading {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  text-align: left;
  color: #000000;
  margin: 24px 0 0;
  display: block;
  text-decoration: none;
}

@media (max-width: 991px) {
  .posts .slide .heading {
    font-size: 18px;
    line-height: 24px;
  }
}

.posts .slide .info {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-end;
  justify-content: space-between;
  flex: 1;
  margin-top: 24px 0 0;
}

.posts .slide .date {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  text-align: left;
  color: #000000;
}

.posts .slide .info a {
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  text-align: left;
  color: #000000;
}

.where {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
}

.where .l-w svg, .where .r-w svg {
    margin-right: 8px
}

.where .l-w {
    margin-right: 4px
}

.where .l-w, .where .r-w {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    font-size: 16px;
}

.create-account {
    background: #f8f8f8;
    padding: 70px;
    margin-bottom: 130px;
    z-index: 22;
    position: relative
}

.fig-format {
    position: absolute;
    margin-top: 62px;
    margin-left: -150px;
    z-index: 22
}

.faq {
    position: relative;
    background: #fff;
    z-index: 21;
    margin-bottom: 100px
}

.faq .like-h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 160%
}

.secondUL ul {
    margin-top: 70px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none
}

.list-row {
    margin-bottom: 10px
}

.secondUL ul li {
    margin-top: 30px;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%
}

.secondUL ul li span {
    color: #000;
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    padding-left: 0;
    width: 10px;
}

.secondUL ul li p {
    color: #000;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-left: 90px;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%
}

.red {
    font-weight: 700;
    font-size: 18px;
    line-height: 140%;
    margin-right: 80px;
    color: #e6e6e6 !important
}

.none-li {
    display: none
}

.none-li a {
    color: #ff3c32
}

.svg {
    transition: transform .5s;
    width: 16px;
    height: 9px;
    background: url(../img/arrow.svg) no-repeat center;
    background-size: contain
}

.active {
    border-color: #ff3c32 transparent transparent transparent;
    transform: rotate(0)
}

.toggle {
    cursor: pointer
}

.toggle {
    border-bottom: 2px solid #fff
}

.border {
    border: none !important
}

.red-num {
    color: #ff3c32 !important
}

.pay {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center
}

.pay .row {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.pay .icon {
    margin-left: 32px;
    margin-bottom: 10px;
}

.master-card {
    background: url(../img/Mastercard.svg) no-repeat center;
    background-size: contain;
    width: 48px;
    height: 38px
}

.discover {
    background: url(../img/discover.png) no-repeat center;
    background-size: contain;
    width: 70px;
    height: 38px
}

.union {
    background: url(../img/union.png) no-repeat center;
    background-size: contain;
    width: 70px;
    height: 38px
}

.jcb {
    background: url(../img/jcb.png) no-repeat center;
    background-size: contain;
    width: 46px;
    height: 38px
}

.cb {
    background: url(../img/cb.jpg) no-repeat center;
    background-size: contain;
    width: 46px;
    height: 38px
}

.interac {
    background: url(../img/interac.png) no-repeat center;
    background-size: contain;
    width: 46px;
    height: 38px
}

.am-ex {
    background: url(../img/am-ex.png) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 38px
}

.alfa-bank {
    background: url(../img/alfa.svg) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 50px
}

.visa {
    background: url(../img/visa.svg) no-repeat center;
    background-size: contain;
    width: 70px;
    height: 50px
}

.webmoney {
    background: url(../img/webmoney.svg) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 50px
}

.webm-block {
    display: flex;
    flex-direction: column;
    align-items: center
}

.paxum {
    background: url(../img/paxum.png) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 50px
}

.capitalist {
    background: url(../img/capitalist.png) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 50px
}

.stripe {
    background: url(../img/stripe.png) no-repeat center;
    background-size: contain;
    width: 70px;
    height: 50px
}

.payoneer {
    background: url(../img/payoneer.png) no-repeat center;
    background-size: contain;
    width: 80px;
    height: 50px
}

.check-pas {
    font-style: normal;
    font-weight: 400;
    font-size: 7px;
    color: rgba(0, 0, 0, .54);
    margin-top: -9px;
    margin-left: -15px;
}

.check-pas {
    font-style: normal;
    font-weight: 400;
    font-size: 9px;
    line-height: 20px;
    color: rgba(0, 0, 0, .54);
    margin-top: -7px
}

.last-row {
    margin-top: 24px
}

.reserved {
    margin-bottom: 8px
}

.term {
    margin-right: 24px;
    transition: .3s
}

.term:hover {
    color: #ff3c32;
    transition: .3s
}

.right-design-block {
    display: flex;
    justify-content: flex-end;
    margin-top: 32px
}

.right-design {
    background: url(../img/logos/right.svg) no-repeat center;
    background-size: contain;
    width: 110px;
    height: 41px
}

.tab-none {
    display: none
}

.mob-none {
    display: block;
    margin-bottom: 24px;
    border: #fff
}
@media (max-width: 904px) {
    .main-img-container {
        padding-right: 0;
        padding-left: 0;
    }
    .owl-carousel.top-banner__slider {
        margin-bottom: 0;
    }
}
.bottom-main {
    margin-top: 24px;
}
@media (max-width:767px) {
    .bottom-main {
        margin-top: 0;
    }
    #format-txt {
        font-size: 54px;
    }
    .untapped-audience-content .right-block .format-name {
        justify-content: flex-start;
    }
    #format-name {
        width: auto !important;
    }
    header {
        overflow-x: hidden;
    }
}
.h1-row img {
    width: 60px;
}
.format-name {
    overflow: hidden;
    width: 100%;
}
.create-account .like-h1 {
    hyphens: auto;
}
a.btn-hidden {
    display: none;
}
a.link-black {
    color: #000000;
}
a.link-underline {
    text-decoration: underline!important;
}